{
  "usingComponents": {
    "van-tab": "/dist/tab/index",
    "van-tabs": "/dist/tabs/index",
    "base-set":"../components/base_set/base_set",
    "permissions":"../components/permissions/permissions",
    "discount":"../components/discount/discount"
  }
}